<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<tp:taxonomyPackage xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:tp="http://xbrl.org/2016/taxonomy-package" xml:lang="en" xsi:schemaLocation="http://xbrl.org/2016/taxonomy-package http://www.xbrl.org/2016/taxonomy-package.xsd">
    <tp:identifier>https://www.wuerthfinance.net/xbrl/2025/256224</tp:identifier>
    <tp:name>Würth Finance International B.V.</tp:name>
    <tp:description>XBRL Taxonomy prepared for the European Standard Electronic Format</tp:description>
    <tp:version>LIVE JA+KA 2025 10/04/2026</tp:version>
    <tp:publisher>Würth Finance International B.V.</tp:publisher>
    <tp:publisherURL>https://www.wuerthfinance.net/xbrl/2025/256224</tp:publisherURL>
    <tp:publisherCountry>NL</tp:publisherCountry>
    <tp:publicationDate>2026-04-14</tp:publicationDate>
    <tp:entryPoints>
        <tp:entryPoint>
            <tp:name>Würth Finance International B.V. XBRL taxonomy</tp:name>
            <tp:description>Entry point to be used to load Würth Finance International B.V. XBRL report</tp:description>
            <tp:entryPointDocument href="https://www.wuerthfinance.net/xbrl/2025/5JB3IE65ZU13TA0DGN10-2025-12-31.xsd"/>
            <tp:entryPointDocument href="https://www.esma.europa.eu/taxonomy/2024-03-27/esef_cor-lab-en.xml"/>
            <tp:entryPointDocument href="https://www.esma.europa.eu/taxonomy/2024-03-27/esef_cor-gen-en.xml"/>
            <tp:languages>
                <tp:language>en</tp:language>
            </tp:languages>
        </tp:entryPoint>
    </tp:entryPoints>
</tp:taxonomyPackage>
